<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Nationale 1</title>
</head>
<body>
  <h1>L'équipe de Nationale 1</h1>

  <h2>Classement</h2>
  <table>
    <tr>
      <td>1</td>
      <td>Union Saint-Bruno (USB1)</td>
    </tr>
    <tr>
      <td>2</td>
      <td>L V Aire Sur La Lys (LVA1)</td>
    </tr>
    <tr>
      <td>3</td>
      <td>L V Aire Sur La Lys (LVA1)</td>
    </tr>
    <tr>
      <td>4</td>
      <td>Cercle Laïque des Tourelles Orléans Badminton (CLTO1)</td>
    </tr>
  </table>

</body>
</html>
